<?= $this->extend('admin/template/template') ?>


<?= $this->section('css') ?>
<link rel="stylesheet" type="text/css" href="<?=base_url('public/assets/css')?>/jquery.datetimepicker.min.css" >
<?= $this->endSection() ?>



<?= $this->section('content') ?>
<div class="container-fluid">
<div class="row justify-content-center">
	<div class="col-md-8 shadow rounded-bottom p-5">
		<!-- > Breadcrumb -->
		<nav style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E&#34;);" aria-label="breadcrumb">
			<ol class="breadcrumb">
				<li class="breadcrumb-item"><?=anchor('/','Painel')?></li>
				<li class="breadcrumb-item"><?=anchor('/faturamento','Faturamento')?></li>
				<li class="breadcrumb-item active" aria-current="page">Editar</li>
			</ol>
		</nav>
		<!-- # end breadcrumb -->
		<!-- > Conteudo -->
		<?php
		echo form_open('faturamento/edita/'.$listagem['id_faturamento']);
		// Descricao
		echo form_label('Descrição','fat_descricao', ['class'=>'mt-4"']);
		echo form_input('fat_descricao', $listagem['fat_descricao'],'id="fat_descricao" class="form-control"');
		// Categoria
		echo form_label('Categoria','fatcat_nome', ['class'=>'mt-4"']);
		echo form_dropdown('fatcat_nome', $categoria, $listagem['fatcat_nome'],'id="fatcat_nome" class="form-select"');
		// Forma pgto
		echo form_label('Forma Pagamento','fatfor_nome', ['class'=>'mt-4"']);
		echo form_dropdown('fatfor_nome', $formapgto, $listagem['fatfor_nome'],'id="fatfor_nome" class="form-select"');
		// Data
		echo form_label('Data','fat_data', ['class'=>'mt-4"']);
		echo form_input('fat_data', $listagem['fat_data'],'class="form-control" id="datetimepicker1"');
		// Valor
		echo form_label('Valor','fat_valor', ['class'=>'mt-4"']);
		echo form_input('fat_valor', $listagem['fat_valor'],'id="fat_descricao" class="form-control"');
		// hidden
		echo form_hidden('id_faturamento',$listagem['id_faturamento']);
		// enviar
		echo form_submit('entrar','Editar Informações','class="btn btn-success w-100 mt-3"');
		echo form_close();
		?>
		</div>
	</div>
</div>
<?= $this->endSection() ?>




<?= $this->section('js') ?>
<script src="<?=base_url('public/assets/js')?>/jquery.datetimepicker.full.min.js"></script>
<script>
// Mascara em datas
jQuery('#datetimepicker1').datetimepicker({
	format:'Y-m-d H:i:s',
	lang:'pt-BR',
	mask:true,
});
</script>

<?= $this->endSection() ?>